## kapidox 5.3.0

=== debian/changelog ===
kapidox (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 07 Oct 2014 23:45:06 -0400

kapidox (5.2.0-1) unstable; urgency=medium

  * New upstream release
    Drop debian/patches/fix-version, fixed upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Sep 2014 06:28:43 -0400

kapidox (5.1.0-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/add-jquery-license, incorporated upstream
    - Add debian/patches/fix-version to update version number in setup.py

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Aug 2014 02:31:05 -0400

kapidox (5.0.0-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Update watch file to stable
  * Add VCS header fields

  [ Scott Kitterman ]
  * Rework unoffical Kubuntu packaging to just build as a python app and not
    use redundant CMake tools
    - Simplify debian/rules
    - Drop unneeded build-depends
    - Make kapidox arch all
  * Improve package description
  * Add depends on python-jinja2 and python-yaml
  * Add libgv-python as Recommends (since it is optional, but should usually
    be used)
  * Add lintian-overrides for source-is-missing, the source is in the tar
  * Add debian/patches/add-jquery-license to provide full license text for
    jquery

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Jul 2014 11:46:51 -0400
