=== debian/control ===
Source: kapidox
Section: libs
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>, Scarlett Clark <scarlett@scarlettgatelyclark.com>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python,
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kapidox
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/kapidox/trunk
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/kapidox/trunk
X-Python-Version: 2.7

Package: kapidox
Architecture: all
Depends: ${python:Depends}, python-jinja2, python-yaml, ${misc:Depends}
Recommends: libgv-python
Description: API documentation generation tool for KDE frameworks
 Framework to aid in creating API documentation for KDE Frameworks in a
 standard format and style.
 .
 The Doxygen tool is used to do the actual documentation extraction and
 formatting, but this framework provides a wrapper script to make generating
 the documentation more convenient (including reading settings from the target
 framework or other module) and a standard template for the generated
 documentation.
 .
 Scripts currently provided are depdiagram-generate-all, kgenframeworksapidox,
 depdiagram-generate, kgenapidox, and depdiagram-prepare
