## kapidox 5.9.0

=== debian/changelog ===
kapidox (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add override_dh_auto_clean to keep git-buildpackage happy by
    ignoring errors

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:22:12 +0200

kapidox (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:29:51 +0100

kapidox (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:58:46 +0100

kapidox (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:38:15 +0100

kapidox (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:59:29 +0100
