=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kapidox
 Section: libs
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Scarlett Clark <scarlett@scarlettgatelyclark.com>
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/kapidox/trunk
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/kapidox/trunk
