## kapidox 5.15.0

=== debian/changelog ===
kapidox (5.15.0-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport. 
  * Fix copyright shortname.
  * Fix Vcs entries to point to git.
  * Copyright shortname change again. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:42:26 +0100

kapidox (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:47:17 +0200

kapidox (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release. 
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:23:40 +0200

kapidox (5.10.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:07:52 +0200
