## kapidox 5.18.0

=== debian/changelog ===
kapidox (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:17:58 +0100

kapidox (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:50 +0100

kapidox (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:05 +0200

kapidox (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 20:27:18 -0700

kapidox (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:18 +0200

kapidox (5.13.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add debian/kapidox.lintian-overrides for image-file-in-usr-lib since
    arch independent data for Python packages is a special case for /usr/lib

  [ Maximiliano Curia ]
  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:36:00 +0200

kapidox (5.12.0-1) unstable; urgency=medium

  * Add myself to the Uploaders field.
  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:10 +0200

kapidox (5.11.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
  * Merge back Ubuntu changes
  * Agreed maintainer change from Python Applications Packaging Team to
    Debian/Kubuntu Qt/KDE Maintainers
  * Update Vcs-* fields in debian/control
  * Bump standards version to 3.9.6 without further change

  [ Scarlett Clark ]
  * Add override_dh_auto_clean to keep git-buildpackage happy by
    ignoring errors

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Jul 2015 13:58:25 -0400
