=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kapidox
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
-           Scarlett Clark <scarlett@scarlettgatelyclark.com>
-Build-Depends: debhelper (>= 9.0.0), dh-python, python
+           Scarlett Clark <scarlett@scarlettgatelyclark.com>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kapidox.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kapidox.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kapidox.git
 X-Python-Version: 2.7
