=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends: debhelper (>= 9), dh-python, python
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kapidox.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kapidox.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
 X-Python-Version: 2.7
 
 Package: kapidox
