## kapidox 5.28.0

=== debian/changelog ===
kapidox (5.28.0-1) unstable; urgency=medium

  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:00:20 +0100

kapidox (5.27.0-1) unstable; urgency=medium

  * New upstream release (5.27).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:48:00 +0200

kapidox (5.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:55:12 +0200

kapidox (5.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:20:55 +0200

kapidox (5.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jul 2016 05:24:56 +0200

kapidox (5.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jun 2016 16:34:18 +0200

kapidox (5.22.0-2) unstable; urgency=medium

  * Fix vcs-browser field.
    Thanks to Zhang Jingqiang for reporting (Closes: 824540)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 17:32:14 +0200

kapidox (5.22.0-1) unstable; urgency=medium

  * New upstream release (5.22.0)
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 May 2016 10:58:04 +0200

kapidox (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 May 2016 18:38:59 +0200
