=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Scarlett Clark <scarlett@scarlettgatelyclark.com>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
-X-Python-Version: 2.7
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kapidox.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kapidox.git
 
 Package: kapidox
 Architecture: all
