=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Scarlett Clark <scarlett@scarlettgatelyclark.com>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: debhelper (>= 9), dh-python, python
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
