=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
 
+override_dh_auto_clean:
+	-dh_auto-clean -O--buildsystem=python_distutils
