## kapidox 5.50.0

=== debian/changelog ===
kapidox (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:11:36 +0100

kapidox (5.49.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:28:56 +0100

kapidox (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Merge from debian unstable

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:47:40 +0100

kapidox (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:24 +0200

kapidox (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:54:53 +0100

kapidox (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:59 +0200

kapidox (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:20 +0100

kapidox (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:02 +0100

kapidox (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:29 +0100

kapidox (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:34 +0100

kapidox (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:03 -0300

kapidox (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:52 +0000

kapidox (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:55:44 +0000

kapidox (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:38:50 +0000

kapidox (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:28:00 +0000

kapidox (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:33 +0200

kapidox (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:51 +0200

kapidox (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:51 +0000

kapidox (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Lintian override for the minimized jquery, to be replaced
  * watch: Use https uris
  * New upstream release (5.36.0).

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:58 +0200

kapidox (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:10:04 +0000

kapidox (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:30:31 +0000

kapidox (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:33:59 +0000

kapidox (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:21:25 +0000

kapidox (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:53 +0000

kapidox (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:55 +0000

kapidox (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:38:03 +0000

kapidox (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 19:06:44 +0000

kapidox (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:44:42 +0000

kapidox (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:29:05 +0000

kapidox (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:34:09 +0000

kapidox (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:10 +0000

kapidox (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:42:26 +0000

kapidox (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:48 +0000

kapidox (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:27:35 +0000

kapidox (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:21:42 +0000

kapidox (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 11:04:31 +0000
