=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Scarlett Clark <scarlett@scarlettgatelyclark.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: debhelper (>= 9), dh-python, python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), dh-python, python
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
