## kapidox 5.54.0

=== debian/changelog ===
kapidox (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * New upstream release (5.53.0).
  * New upstream release (5.54.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:21 -0300

kapidox (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * New upstream release (5.51.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:24 +0100

kapidox (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update copyright information
  * New upstream release (5.49.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:04 +0200

kapidox (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:08:06 +0200
