=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 11~), dh-python, python
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapidox
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapidox.git
 
 Package: kapidox
 Architecture: all
