## kapidox 5.62.0

=== debian/changelog ===
kapidox (5.62.0-1) unstable; urgency=medium

  * New upstream release (5.62.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:51 -0700

kapidox (5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:09 +0100

kapidox (5.54.0-2) unstable; urgency=medium

  * Use python3 (Closes: 936780)
  * Add patch: Use-relative-import.patch
  * Add python3-gv auto_test dependency
  * Add python3-yaml auto_test dependency
  * Drop python2.7 lintian-overrides
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Aug 2019 09:03:07 -0300
