=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Scarlett Clark <scarlett@scarlettgatelyclark.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: debhelper (>= 11~), dh-python, python
+Build-Depends: debhelper (>= 11~), dh-python, python3, python3-gv, python3-yaml
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapidox
@@ -13,8 +13,8 @@
 
 Package: kapidox
 Architecture: all
-Depends: python-jinja2, python-yaml, ${misc:Depends}, ${python:Depends}
-Recommends: libgv-python
+Depends: python3-jinja2, python3-yaml, ${misc:Depends}, ${python3:Depends}
+Recommends: python3-gv
 Description: API documentation generation tool for KDE frameworks
  Framework to aid in creating API documentation for KDE Frameworks in a
  standard format and style.
