=== debian/control ===
--- 
+++ 
@@ -4,16 +4,23 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Scarlett Clark <scarlett@scarlettgatelyclark.com>,
-           Maximiliano Curia <maxy@debian.org>,
-Build-Depends: debhelper (>= 11~), dh-python, python3, python3-gv, python3-yaml
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: debhelper (>= 11~),
+               dh-python,
+               python3,
+               python3-gv,
+               python3-yaml,
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kapidox
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kapidox.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kapidox
 
 Package: kapidox
 Architecture: all
-Depends: python3-jinja2, python3-yaml, ${misc:Depends}, ${python3:Depends}
+Depends: python3-jinja2,
+         python3-yaml,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-gv
 Description: API documentation generation tool for KDE frameworks
  Framework to aid in creating API documentation for KDE Frameworks in a
