=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	-dh_auto-clean
