=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                dh-python,
                python3,
                python3-gv,
+               python3-setuptools,
                python3-yaml,
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kapidox
