## kapidox 5.78.0

=== debian/changelog ===
kapidox (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:18 +0900

kapidox (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Fix libjs-query location.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:40 +0900

kapidox (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kapidox (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Override false positive lintian warnings.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:51 +0900

kapidox (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:11:11 +0200

kapidox (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Add python3-setuptools to B-D.
  * Update repository related entries to metadata file.
  * Update Bug-* entries to metadata file.
  * Trim trailing whitespace.
  * Update copyright for 5.74.
  * Update copyright for 5.74.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:43:53 +0200

kapidox (5.70.0-1) unstable; urgency=medium

  * Team upload.

  * Team upload.

  [ Scarlett Moore ]
  * Update all upstream repositories instances to
    invent.kde.org address.
    - Update Homepage in control to invent address
      as projects no longer exists.
    - Update Source in copyright.
    - Update Repository in upstream metadata.
  * Update my name and email address.
  * Use dh-linktree for javascript libraries.
    - Add dh-linktree dependency.
    - Add javascript dependencies.
    - Add linktrees file to replace embedded javascript
     with debian packaged javascript files. (jquery and bootstrap)
    - Use --with-linktree in rules file.
  * Add bug tracking info to upstream metadata.

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:55:34 +0200

kapidox (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * New upstream release (5.69.0).
  * Delete not needed patch Use-relative-import.
  * Add Rules-Requires-Root: no.
  * Move source lintian override file to new location.
  * Remove not needed injection of linker flags.
  * Bump compat level to 13.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:52:41 +0200
