=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3 --buildsystem=pybuild --with linktree

override_dh_auto_clean:
	-dh_auto-clean
