## kapidox 5.92.0

=== debian/changelog ===
kapidox (5.92.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.92.0)
  * Remove '--with linktree' from debian/rules in order to avoid FTBFS
  * Remove debian/linktrees, apparently this is not needed anymore
  * Remove from build depends: dh-linktree, libjs-bootstrap, libjs-
    jquery

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Mar 2022 16:25:20 +0000

kapidox (5.91.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.91.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 14 Feb 2022 17:06:45 +0000

kapidox (5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:44:58 +0000

kapidox (5.89.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.89.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 12 Dec 2021 15:14:30 +0000

kapidox (5.88.0-1ubuntu1) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 18:09:29 +0000

kapidox (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:37 +0900

kapidox (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:49:38 +0900

kapidox (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:45 +0900

kapidox (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:00:28 +0900

kapidox (5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:52:59 +0900

kapidox (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 09:13:27 +0900

kapidox (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Build with hardening=+all build hardening flag.

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:03:54 +0900

kapidox (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:16 +0900

kapidox (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:32 +0900

kapidox (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:26 +0900
